@media screen{


/* popups */
*{}
.popup {position:fixed; z-index:200}
.popup-fon {padding:15px; background:url(../img/popup_fon.png) 0 0 repeat; float:left}
.popup-in{ background:#fff; overflow:hidden; position:relative }
.popup h2{ padding:10px 20px;}
.popup h3{ padding:0 20px 10px;}
.close{ width:20px; height:20px; position:absolute; right:10px; top:10px; background:url(../img/close.gif) 0 0 no-repeat; display:block; cursor:pointer}
.mini-close{ width:13px; height:13px; position:absolute; right:10px; top:10px; background:url(../img/mini-close.gif) 0 0 no-repeat; display:block; cursor:pointer}
.popup fieldset{ padding:10px 20px 20px}
.popup .message{ margin:-10px 0 10px 0}
*{}
/* support */
.support label{clear:both; position:relative }
.support label span{padding-top:4px; padding-right:10px}
.support { width:850px}
.support label input, .support label textarea, .support label img{ float:right; clear:both; margin-bottom:15px }
.support label input, .support label textarea{ width:300px}
.support label textarea{ height:50px}
.support label img{ margin-right:210px }
.support .input-captcha{ width:90px; margin:0 210px 0 0}
.support .popup-button{margin:0 0 20px 205px}
.sup-pop { width:490px; padding-top:10px}
.sup-pop label{ text-align:right; width:490px; display:block}
.sup-pop label a{ position:absolute; top:0px; left:290px; width:100px; display:block; text-align:left}




*{}
/* link-friend */
.link-friend{  width:700px;}
.link-friend dt{  width:100px;}
.link-friend p{ clear:both; padding-bottom:10px;}
.link-friend label input, .link-friend i input, .link-friend textarea{  width:300px;}
.link-friend textarea{ height:95px;}

/* status-message */
.status-message{ width:600px}
.status-message p{ padding:0 20px 20px}

/* zayavka-manager */
.zayavka-manager{ width:900px}

.category-list li{ margin-right:10px;  display:inline; margin-bottom:4px}
.category-list { padding:5px 0; clear:both; width:860px}
.vybor { margin:0 20px; border-bottom:1px solid #e8e9ec;}
.vybor p{ padding-bottom:20px}
.vybor h4{ padding-bottom:10px}


/* create-folder */
.create-folder{ width:500px}
.create-folder fieldset{ padding-top:0}
.create-folder label .input-text{ width:220px; margin-bottom:20px}
.create-folder label input{ display:block; margin-top:3px}

/* subscribe-fransh */
.subscribe-fransh{ width:600px}
.subscribe-fransh label .input-text{ width:220px; margin-bottom:20px}
.subscribe-fransh label input{ display:block; margin-top:3px}
.protect{ padding-top:20px; overflow:hidden}

/*  save-kriteriy */
.save-kriteriy{ width:600px}
.save-kriteriy label .input-text{ width:220px}
.popup .save-kriteriy dt{ width:80px; text-align:left;}
.popup .save-kriteriy dd{ width:200px; float:left}
.popup .save-kriteriy dl{ float:left; width:400px}
.save-kriteriy p{ padding:10px 0 10px; float:left; width:500px}
.save-kriteriy span{ clear:both; float:left; padding-top:5px}

/* renovation */
.renovation{ width:800px}
.renovation ul { padding:15px 40px 20px}
.renovation ul li{ padding-bottom:10px}
.renovation ul li i{ width:200px; display:inline-block}
.we{ padding:0 20px 10px; border-bottom:1px dashed #e8e9ec}
.thanks{ padding:20px 0}

/* popup-category */
.popup-category label{ display:block; float:left; width:215px; padding:0 0 10px 0; display:inline}
.b-category{ padding:20px 0 10px 0px; float:left; clear:both}
dd.b-category{ padding:10px 0px 10px 0px;}
.b-category input{ float:left; margin-right:15px}
.b-category a, .b-category p{top:3px; position:relative}

/* */
.add-face{ width:500px}
.add-face .input-text{ width:220px; margin-top:2px}
.popup .add-face dt{ display:none}
.popup .add-face dl{padding:0;}
.popup .add-face .btn{ margin-top:10px; margin-bottom:-20px}

*{}
.popup-sell .radio{ top:3px}
*{}
.edit-load-file{ width:500px}
.edit-load-file dt{ width:100px}
.edit-load-file select{ width:220px}
.edit-load-file .input-text{ width:300px}
.edit-load-file .f-button a{top:4px; position:relative}

*{}
.go-add{ width:500px; padding:20px}
.go-add p{ padding-bottom:20px}


*{}
.email-list{ width:600px}
.email-list table{ margin-bottom:15px; width:540px}
.scroll-table{ height:300px; width:560px; overflow: auto; position:relative}
.list-head a{ margin-right:20px}
.popup .check { width:10px;}
.list-head{ background:#e8e9ec;padding:10px 0 10px 15px;}
.popup .add-email{ padding-top:0}
.add-email .input-text{ float:left; margin:5px 20px 0 0}
.email-list h2{ padding-left:0}
.wrap-scroll-table{ height:300px; position:relative}
/* */
.edit-cont{ width:600px}
.edit-cont h4{ padding:0 0 15px}
.edit-cont p{ padding-bottom:15px}
.edit-cont p input{ margin-right:5px}
.edit-cont div{ padding:5px 20px 20px}
.popup .contact-face{ padding-bottom:0px;}
.contact-face p span{ padding-left:20px;}
/* atten */
.atten{background:url(../img/error.gif) 0px 0px no-repeat; padding-left:25px }



/* popup-nomer  */
.popup-nomer{ width:933px; height:230px;}

*{}
.add-cat{ width:820px}
.add-cat h3{ padding:10px 0 }












*{}
/* load */
.load{ width:100%; min-height:100%; background:#fff}
.load a{ display:block; height:57px; position:relative; color:#419639; width:340px; text-align:center }
.load h1 img{ position:absolute; left:127px}
.b-load{margin-top: -100px;margin-left: -170px;position: absolute;left: 50%;top: 50%;text-align:center;width:340px}
.load h1, .loader{ margin-bottom:60px}
.body-fon{ background:#fff}

/*   registration     */
.registered{ float:right; width:100%; margin-top:-35px}
.registered img{ float:right; }
.registered p{ padding:5px 10px 0; float:right }
*{}
.listing{ display:block;}
.listing li{ float:left; margin-right:5px}
.listing li span{ padding-left:5px}






*{}
.forma { clear:both; position:relative}
.forma fieldset{ display:block; padding:0 0 10px}
.forma .fieldset-last{ border-bottom:1px solid #e8e9ec}
#wrap .forma fieldset h3{padding:20px 0 15px 20px}
.forma p{ clear:both;}
.forma dl{ clear:both;}
.forma dt{ float:left; text-align:right; padding-right:15px; padding-top:1px}
.forma dd{ padding-bottom:15px; float:left; }
.forma .select-block dd{ padding-bottom:5px;}
.forma dd span{ display:block; padding-top:3px; clear:both;}
.forma dd i{ display:block; position:relative;}
.forma dd i input{ float:left;}
.forma dd i b{ position:relative;top:3px; width:310px; display:inline-block; padding-left:15px}
.forma dd i b a{ float:left }
.forma dd i b input{ display:inline; width:60px; margin:-3px 0 0 10px; }
#wrap .forma dd.tlf-block input, .popup  .forma dd.tlf-block input{ width:55px; display:block}
#wrap .forma dd.tlf-block label, .popup .forma dd.tlf-block label{ width:65px; float:left;}
#wrap .forma dd.tlf-block .nomer-tlf input, #wrap .forma dd.tlf-block .nomer-tlf, .popup .forma dd.tlf-block .nomer-tlf input, .popup .forma dd.tlf-block .nomer-tlf{ width:90px}
#wrap #main .forma dd .checkbox { width: auto; margin:0 3px 0 0; top:2px}
#wrap #main .forma dd b label { width: auto;}
#wrap .forma dd.tlf-block .nomer-tlf, .popup .forma dd.tlf-block .nomer-tlf{ margin-right:10px}
#wrap .forma select{width:225px; margin-right:-5px}
.forma .select-block select{ display:block; clear:both; margin-bottom:10px; float:left; }
#wrap .forma .select-goriz select{ width:auto; margin-right:0px }
#wrap .forma dd .mult{ float:left; width:230px; margin-right:8px}
.forma .message{ }
.forma h4{ margin:10px 0 10px}
.forma h4 img{ position:relative; top:3px; margin-right:5px;}
#wrap .er{ position:absolute; left:225px;}
.popup .er{ position:absolute; left:310px;}


/*
.forma .select-block2 { width:500px;}
.forma .select-block2 select{ float:left; width:220px; margin:0 10px 10px 0}
*/
.forma .forma-fon{ background:#f7f7f7; border-bottom:1px solid #e8e9ec; border-top:1px solid #e8e9ec}
.subscribe{ clear:both; padding-left:260px}
.subscribe label{ display:block}
.subscribe label input{ float:left}
.subscribe label b{ display:block; margin-left:20px}
.reg-button input{ margin:25px 0 10px}
.reg-button label a{ position:relative; top:-21px; left:15px}
.zapros{ width:170px; height:30px; background:#419639; position:absolute; right:0; top:-20px}
#wrap .zapros p{ padding:5px 10px}




*{}
.board-form dt{ width:250px}
.board-form-el dt{ width:100px}
.board-form .form-radio label{ padding-right:20px}
.board-form dd .input-text, .board-form dd textarea{ width:400px}
.board-form .reg-button{ padding-left:265px; }
#wrap .board-form fieldset h3{ padding-top:0}
.vert-col-radio label{ width:200px; padding-bottom:10px; padding-top:3px}
.b-textarea{ height:100px}
.board-form-el{ float:left}
.board-form-el .btn{ margin-top:20px}
.pattern{ float:right; margin-top:-35px}
#wrap .pattern h3{ padding-bottom:5px; padding-left:15px}
#wrap .from-email{ padding-bottom:5px}
#wrap .nic-name .input-text{ width:220px}
.dd-descr { margin-left:270px; float:left; margin-top:-10px; clear:both; display:inline}
.dd-descr p{ padding-left:10px; text-indent:-10px;}


*{}
.registration{ width:950px;}
.registration fieldset{ border-bottom:1px solid #d7d7d7; padding-bottom:10px;}
.registration dd .input-text, .registration dd textarea, .registration dd select,.zayavka dd .input-text,  .zayavka dd textarea,  .new-pay-men dd .input-text,  .new-pay-men dd select{ width:220px}
.zayavka dd select{ width:225px}
.registration dt{ width:250px}
.registration dd{ width:650px}
.registration .reg-button{ padding-left:265px}
.registration dd.captcha input{ width:80px}
.registration dd.captcha img{ display:block; margin-bottom:15px}
#wrap .twostring, .popup .twostring{ top:-3px;}
#wrap dt .twostring{ position:relative; top:-8px}
#wrap .reg, .popup .reg{ white-space:nowrap; display:inline-block; padding-top:0; }
#wrap .reg i, .popup .reg i{display:inline-block;}
#wrap .slide{ border-top:1px dashed #e8e9ec; display: block; border-bottom:0; padding:0; position:relative; border-bottom:1px solid #e8e9ec; clear:both}
#wrap .registration .slide{ border-bottom:0}
#wrap .slide2{ display:block; border-top:1px dashed #e8e9ec; padding:0; position:relative; border-bottom:0}
#wrap .forma .slide h3{ padding:15px 0 20px 15px}
#wrap .forma .slide2 h3{ padding:15px 0 20px 15px}
#wrap .forma .slide h3  a{ outline:none}
.choose{ padding-bottom:10px; padding-top:2px; display:block}
#wrap .about-me textarea{ width:400px}
.b-your-inf img{ cursor:pointer}
.b-slide .message{ margin:0 15px 10px}

*{}
.head-message{ display:block; border-bottom:1px solid #e8e9ec; padding-bottom:15px; margin-bottom:15px}
.head-message li span{ display:inline-block; width:100px}
.body-message dt{ text-align:left}


*{}
.zayavka dt{ width:150px}
#main dd.captcha img{ display:block; margin-bottom:15px}
#main dd.captcha input{ width:80px}
.zayavka .reg-button{ padding-left:165px}
.zayavka-quick dt{ width:200px}
.zayavka-quick textarea{ height:150px; margin-bottom:30px}
.forma .long-pole{ width:420px}

*{}
.new-pay-men{ width:950px}
#wrap .new-pay-men fieldset h3{ padding-left:0}
.new-pay-men dt{ width:220px}

*{}
.edit-profile{ position:relative}
.edit-profile dt{ width:140px}
.edit-profile dd .input-text, .edit-profile dd textarea{ width:220px}
#wrap .edit-profile dd .mult{ width:225px}
.edit-profile .reg-button label a{ top:-25px; left:230px}
.edit-profile .reg-button{ border-top:1px solid #e8e9ec}
.edit-profile .btn{ position:relative;left:160px}
.profile-edit-foto{ position:absolute; top:20px; right:0; width:370px}
.profile-edit-foto img{ float:left; margin:5px 15px 0 0}
.profile-edit-foto fieldset{ clear:both; padding-top:10px; display:block}
#wrap .edit-profile .profile-edit-foto h3, #wrap .edit-profile .address-profile h3, #wrap .edit-profile .sms-profile h3{ padding-left:0; padding-bottom:5px}
.big-foto{ top:255px}
#wrap .profile-edit-foto .btn{ position:absolute; left:10px; top:115px; z-index:5; margin:0; float:none}
.logo-foto{ top:617px}
.hai{ height:150px}
.profile-edit-foto div{ clear:both; padding-top:10px}
.address-profile span{ padding-right:20px}

*{}
.sms{ border-bottom:1px dashed #e8e9ec}
.sms dt{ width:100px}
.sms dd .input-text{ width:220px}
#wrap .sms dd p{ padding-bottom:10px}

*{}
.address-profile{ position:absolute; top:270px; right:0; width:370px}
#wrap .address-profile p { padding-bottom:5px}
#wrap .address-profile p .delete{ margin-left:10px}
.address-profile p i{ display:block}
.address-profile .input-text{ width:220px}
.address-profile .btn{ margin:10px 0 0 0;  display:block; left:0}
.sms-profile{ padding-top:20px}


*{}
/* add franshise */
.franshise { width:960px;}
.franshise fieldset{}
.franshise dd.name input{ width:575px}
.franshise .reg-fransh .input-text{ width:220px}
.franshise  textarea{ width:350px; height:70px}
.franshise dd{ width:580px; }
.franshise dt{ width:330px}
.fransh-foto img{float:left; margin-right:20px;}
.fransh-foto { padding-bottom:20px; overflow:hidden; width:100%;}
.fransh-foto a{ position:relative; top:-6px;}
.foto-tovar a{ top:0; display:inline-block}
.foto-tovar-b a{display:block; margin-top:5px}
.foto-tovar img{}
.fransh-file a{ display:block}
.fransh-file img{float:left; margin-right:10px;}
.fransh-file { padding-bottom:20px; overflow:hidden; width:100%;}
.fransh-file label{ width:80px; float:left; display:inline; margin-right:10px}
#wrap .fransh-file input{ width:375px}
#wrap .fransh-foto input{ width:375px}
.add-foto a{position:relative; top:-3px; outline:none}
.browse {padding:10px 0 5px; width:300px}
#wrap .browse .link-dashed{ float:right;}
#wrap .browse input{ width: auto; position:relative; top:1px; height: auto}
.otrasl label{ display:block; padding:4px 0}
.otrasl span{ margin-top:-5px}
.otrasl .message{ width:421px; margin-bottom:0; top:0}
#wrap .otrasl .message p{ padding-bottom:0}
.otrasl-fransh{ width:535px;  overflow:hidden; padding-bottom:5px; position:relative}
.otrasl-fransh p{ position:absolute; top:0px; right:0px}
#wrap .select1{ width:180px}
#wrap .select2{ width:265px}
#wrap .input-short{ width:80px}
.form-radio label { padding-right:10px; display:inline-block }
b.form-radio{ padding-left:3px}
.form-radio-vert label{ display:block; padding-bottom:10px; padding-top:3px; clear:both}
.add-address { clear:both; display:block}
.add-address img{ margin:0 5px 0 0; float:left}
.add-address a{ position:relative; top:-1px}
.sertificat img{ float:left; margin-right:10px}
.sertificat label input{ position:relative; top:4px }
.sertificat label b{ margin-left:20px; margin-top:1px; display:block}
.franshise .reg-button{ padding-left:345px}
.invest{ padding-bottom:15px}
.invest label{ padding-right:10px; display:inline-block}
#wrap .last-inv dd{ padding-bottom:0}
.inv label{ padding-right:10px; display:inline-block}
.form-radio-vert label .radio{ top:3px}
.inv label .radio{ top:2px}
.form-radio label  .radio{ top:2px}
.descript{ padding-top:15px}
.fransh-predl{ border-bottom:1px solid #d7d7d7}
.fieldset-last{ border-bottom:1px solid #d7d7d7}
#wrap .rubl .input-text{ width:170px; margin-right:10px}
.reg-fransh span.link-dashed {  margin-right:15px; float:left; clear:none}
#wrap .r-check{ top:0}
.r-check label{ position:relative; top:-1px}




*{}
/* l-block */
#wrap .l-block .item{ padding-bottom:15px; display:block}
.l-block .item label{  display:block; clear:left}
.l-block1{ width:310px;}
.l-block .item select, .l-block .item .input-text{ margin-top:5px}
.l-block .link-dashed{padding-bottom:10px}
.l-block .item .link-dashed{ margin-top:2px; float:right; display:inline}
.l-block2{ width:270px; position:absolute; right:-10px; top:0}
.l-block{ position: relative; overflow:hidden}
.l-block-span{ margin:0 0 0 15px; position:relative; top:-15px}
.addfile-b{ position:relative; }


*{}
/*.popup-zayvka */
.popup-zayvka dt{ width:150px}
.popup-zayvka p{ padding:0 0 10px}
.popup-zayvka select{ width:120px}
.popup-zayvka textarea{ width:400px}


*{}
.object-sell{ width:600px}
.popup-sell dt{ width:150px}
.popup-sell dd .input-text, .popup-sell dd textarea{ width:220px}

/* zayavka */
#wrap .zayavka-problem{ display:block; position:absolute; right:20px; top:0px; width:400px; border:0;}
.zayavka-problem label img{ margin:0 6px -2px -20px}
.form-problem{ background:#f7f7f7; margin-top:10px; padding:10px 10px 0; overflow:hidden; position:relative; }
#wrap .form-problem h4{ padding-bottom:15px }
#wrap .form-problem .input-text, #wrap .form-problem textarea{ width:200px}
.form-problem dd label{ display:block; padding-bottom:10px}


*{}




}